
.dialogbox .mazimize{
	position: absolute;
    right: 21px;
    top: 41%;
}
.dialogbox .minimize{
	 position: absolute;
    right: 71px;
    top: 41%;
}
.dialogbox .maxi a{
	background: #fff;
	font-size: 17px;
    padding: 4px 8px;
	text-decoration: none;
	color: #000;
}
.dialogbox .mini a{
	background: #fff;
	font-size: 17px;
    padding: 4px 8px;
	text-decoration: none;
	color: #000;
}

.team-prev {
	background: transparent;
    border-radius: 6px 0 0 6px;
    color: transparent;
    display: inline-block;
    font-size: 25px;
    font-weight: 700;
    left: 2px;
    padding: 10px 20px;
    position: absolute;
    top: 41%;
}
.team-prev:hover, .team-next:hover{
	background: #000;
	 color: #fff;
}
.total-grid-image{
	overflow: hidden;
	width: 60%;
	height: auto;
	margin: auto;
}
.team-next {
	background: transparent;
	color: transparent;
	font-size: 25px;
	font-weight: 700;
	padding: 10px 20px;
	display: inline-block;
	border-radius: 0 6px 6px 0;
	position: absolute;
	right: 22px;
	top: 41%;
}
.dialogbox{
	height: 500px;
    width: 70%;
	text-align: center;
}
.dialogbox img{
	height: 100%;
    margin: auto;
    width: 50%;
}
.dialogbox {
    background: #000 none repeat scroll 0 0;
}
.dialogbox  .uk-close {
    color: #fff;
}
.image-title-box{
	background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    padding: 5px 24px;
    position: absolute;
    right: 0;
    top: 8%;
}
.dialogbox h3{
	margin: 0;
	padding: 0;
	text-align: right;
	color: #fff;
}
.dialogbox p{
	margin: 0;
	padding: 0;
	text-align: right;
	color: #fff;
}
.dialogbox button{
	position: absolute;
    right: 21px;
    top: 32%;
}
.grid-image{
	width: 32.33%;
	margin-left: 1%;
	float: left;
	overflow: hidden;
	padding: 2px 0;
	
}
.single-image img{
	width: 100%;
	height: 364px;
}
.grid-image .single-image{
	transition-duration: .2s;
}
.grid-image .single-image:hover{
	 transform: scale(1.11);
}
/* contact-form */

.popcontent {
    padding: 0 0 50px;
}
.popbox {
    text-align: center;
}

.popcontent .title {
    font-size: 18px;
}
.popcontent .title {
    padding: 24px 0 42px;
    text-align: center;
}
.items {
    display: block;
    overflow: auto;
    padding: 0 0 12px;
    position: relative;
}
.uk-button:active{
    background: #eee none repeat scroll 0 0;
    border: medium none;
    box-sizing: border-box;
    color: #444;
    display: inline-block;
    font-family: inherit;
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 1rem;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: 30px;
    margin: 0;
    min-height: 30px;
    overflow: visible;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
}
.items .labels {
    display: block;
    float: left;
    padding: 0 21px 0 0;
    text-align: right;
    width: 111px;
}
.items .txts {
    display: block;
    float: left;
    text-align: left;
    width: 355px;
}

.btnWrap {
    display: block;
    overflow: auto;
    padding: 6px 0 0;
    z-index: 5;
}

.popcontent .btnWrap .popSubmit {
    float: right;
    margin: 0 53px 0 0;
}
.items .inputTxt, .items .inputTxtArea, .items #imgCodeBox2 input {
    font-family: "myriadpro-regular";
    font-size: 13px;
}
.items .inputTxt, .items #imgCodeBox2 input {
    height: 22px;
}
.items .inputTxt, .items .inputTxtArea, .items #imgCodeBox2 input {
    border: 1px solid #e6e6e6;
    color: #5d5d5d;
    display: block;
    float: left;
    padding: 0 0 0 5px;
    width: 348px;
}
.items .inputTxtArea {
    height: 98px;
    resize: none;
}
.radioBox {
    text-align: left;
}

.items #imgCodeBox2 {
    display: block;
    float: left;
    position: relative;
}
.items #imgCodeBox2 #imgcode {
    cursor: pointer;
    position: absolute;
    right: 1px;
    top: 1px;
}

.items #imgCodeBox2 #imgCodeRefresh {
    background: rgba(0, 0, 0, 0) url("/images/refresh.png") no-repeat scroll 0 0;
    display: block;
    height: 22px;
    position: absolute;
    right: -28px;
    top: 1px;
    width: 22px;
}

.popcontent .btnWrap {
    float: right;
    margin: 0 53px 0 0;
	cursor: pointer;
}
.popcontent .btnWrap input{
	cursor: pointer;
}